/* Version: 25.04.2016 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 1.3;
	background-color: #FFF;
}
.abstand-addy
{
padding-left:120px;
}
#rahmen {
	color:#435058;
	
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #A7A9A4;
	box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	position:relative;
}

#content{
	padding: 4%;
}

#textOben{
	position: absolute;
	top: 207px;
	right: 29px;
	width: 315px;
}

.gruen{color:#68b022;}
.grau{color:#435058;}


p {
	margin:0;
}

p:empty {
height: 18px;
}

.abstand{
	margin-top:10px;
}


h1{
	margin: 0px;
	margin-top:20px;
	line-height: 1.3;
	font-size: 35px;
	font-weight: bold;
	color:#68b022;
}

h1 span{
	font-size: 22px;
	font-weight: normal;
}

h2{
	margin: 0px;
	line-height: 1.3;
	font-size: 18px;
	font-weight: bold;
}

#box_links{
	margin-top:25px;
	float:left;
	width:48%;
}

#box_rechts{
	margin-top:25px;
	float: right;
	width: 48%;
}

.box_links{
	margin-top:25px;
	float:left;
	width:33%;
}

.box_rechts{
	margin-top:25px;
	float: right;
	width: 45%;
}
.clear{clear:both;font-size:0px;line-height:0px;}

#footer{
}

img {
	max-width: 100%;
	width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

a img { border: none;
}

 
/* Zusatz*/ 

a:link {
	color:#435058;
	text-decoration: none;
}
a:visited {
	color:#435058;
	text-decoration: none;
}
a:hover {
	color:#68b022;
	text-decoration: none;
}
a:active{
	color:#435058;
	text-decoration: none;
}


.ausblenden {
	display:block;
}

ul {
	margin:0;
	margin-left:-5px;
	padding-left:15px;
	margin-top:0px;
	list-style-type: none;
	list-style:none;
}
li {
	padding-top:5px;
	position: relative;
}
li::before{
	content:"• ";
	position: absolute;
	top: 5px;
	left: -10px;
	color:#68b022;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.refnr {}
.apply {}
